Subject: Re: bug#13333: 24.3.50; (emacs) `Minibuffer History'

From: Howard Melman <[email-masked]>
Date: Fri, 6 May 2022 09:40:59 -0400

On May 6, 2022, at 6:21 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Howard Melman <[email-masked]> writes:
> 
>> I think the emacs manual could be improved here.
>> 
>> "future history" should be in the index (currently only
>> "future history for file names" is) pointing to the
>> Minibuffer History node where it is defined.
>> 
>> Also perhaps "minibuffer suggestions", "minibuffer input
>> suggestions" or some equivalents could be indexed to point
>> to the same place to aid in people learning about this still
>> little-known "wow!" feature.
> 
> Sure, makes sense.  Could you come up with a patch for this?

I'm sorry no, I don't build my own emacs, don't have the source, 
and haven't signed copyright over.  It should just be a couple
of @cindex calls in mini.texi

@cindex future history
@cindex minibuffer suggestions

Howard